Программа: Flyspray 0.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной обработки входных данных, передаваемых через переменную "$_SERVER[‘QUERY_STRING’]" в функцию "savesearch()" и через парметр "details" в функцию "getHistory()". Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

 



Оставить мнение